Get Deposit Summary
curl --request GET \
--url https://server.stage.overflow.co/api/v3/deposits/{depositId}/summary \
--header 'x-api-key: <api-key>' \
--header 'x-client-id: <api-key>'import requests
url = "https://server.stage.overflow.co/api/v3/deposits/{depositId}/summary"
headers = {
"x-client-id": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-client-id': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://server.stage.overflow.co/api/v3/deposits/{depositId}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"contributions": {
"count": 42,
"feesInCents": 1450,
"grossInCents": 50000,
"totalInCents": 48550
},
"refunds": {
"count": 42,
"feesInCents": 1450,
"grossInCents": 50000,
"totalInCents": 48550
},
"chargebacks": {
"count": 42,
"feesInCents": 1450,
"grossInCents": 50000,
"totalInCents": 48550
},
"adjustments": {
"count": 42,
"feesInCents": 1450,
"grossInCents": 50000,
"totalInCents": 48550
}
}
}Get Deposit Summary
Returns aggregated totals (contributions, refunds, chargebacks, adjustments) for the deposit. All monetary amounts are expressed in cents.
GET
/
api
/
v3
/
deposits
/
{depositId}
/
summary
Get Deposit Summary
Authorizations
Client ID for API authentication
API Key for API authentication
Path Parameters
Response
Aggregated contribution, refund, chargeback, and adjustment totals for the deposit.
Show child attributes
Show child attributes
Last modified on July 14, 2026
Was this page helpful?
⌘I